CREATE TABLE `wpfb_followup_email_coupons` (  `email_id` bigint(20) NOT NULL,  `send_coupon` int(1) NOT NULL DEFAULT 0,  `coupon_id` bigint(20) NOT NULL DEFAULT 0,  KEY `email_id` (`email_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_email_coupons` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_followup_email_coupons` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
